/* Page Formatting */
div#content.site-content, div#entry-content, div#site-content,div#content-area, div#main.site-main, article {
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 2px;
}

.site-content article, .entry-content, .entry-summary {
	margin: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.single .site-content .related-content article {
    padding: 0px;
}

/* Supress Headers */
header.entry-header {
	visibility: hidden;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

h1.entry-title {
	visibility: hidden;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.site-content .entry-content h1  {
	margin-bottom: 5px;
	margin-top: 0px;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}

/* 3 Col Layout for Home page */
#responsivcolgroup {
	width: 960;
}

.colgroup {
	width: 316px;
	padding: 10px ;
	padding-top: 0px;
	float: left;
}

.colgroup a {
	color: #fff;
}


/* Invert Menu Order so Contact us is at top of Mobile Friendly Menu */
nav#site-navigation.navigation-main {
	text-align: center;

}

#dgmainmenuouter {
	width: 100%;
	background: #3a3a3a;
}

#dgmainmenu {
	margin: 0 auto;
	text-align: center;
	display: table;
}

.navigation-main ul {
	margin-left: auto;
	margin-right: auto;
	line-height: 1.6;
	width: 100%;
}

.navigation-main li {
	float: right;
	text-align: center;
}
	
.pseudowidget img { 
			border-bottom: 0px solid #1D64AE;  
		}

.pseudowidget  { 
		border: 12px solid #1D64AE; 
		background: #1D64AE;
		color: #fff;
		border-radius: 4px;
		}

.pseudowidget p {
		border-top: 0px solid #1D64AE;
		margin: 0px;
		padding: 4px;
}

.expound-full-width .site-content article { 
	padding-left: 0px;
	padding-right: 0px;
}

